Loading...
Searching...
No Matches
lcm_eventlog_t Struct Reference
C API Reference » lcm_eventlog_t

## Public Attributes

FILE * | f
int64_t | eventcount

## Member Data Documentation

## eventcount

int64_t lcm_eventlog_t::eventcount

Internal counter, keeps track of how many events have been written.

## f

FILE* lcm_eventlog_t::f

The underlying file handle. Made available for debugging.

The documentation for this struct was generated from the following file:

- eventlog.h